[listing]
kod.column = 'intid'
kod.type = 'string'

akce_exportu.column = 'akce'
akce_exportu.type = 'string'

nemovitost_titulek.column = 'nazev'
nemovitost_titulek.type = 'string'

cena.column = 'cena'
cena.type = 'int'
cena.value = '@zakazka_typ == 1 ? @nemovitost_cena_prodej : @nemovitost_cena_pronajem'

nemovitost_mena.column = 'mena'
nemovitost_mena.type = 'int'
nemovitost_mena.convert.1 = 1
nemovitost_mena.convert.2 = 31
nemovitost_mena.convert.3 = 21
; plus prevod v php pokud je pronajem

nemovitost_cena_poznamka.column = 'cenatext'
nemovitost_cena_poznamka.type = 'string'

nemovitost_vlastnictvi.column = 'vlastnictvi'
nemovitost_vlastnictvi.type = 'int'
nemovitost_vlastnictvi.convert.1 = '1'
nemovitost_vlastnictvi.convert.2 = '2'
nemovitost_vlastnictvi.convert.3 = '4'

nemovitost_stav_objektu.column = 'stav'
nemovitost_stav_objektu.type = 'int'
nemovitost_stav_objektu.convert.1 = '1'  ; velmi dobry -> vyborny
nemovitost_stav_objektu.convert.2 = '2'  ; dobry       -> dobry
nemovitost_stav_objektu.convert.3 = '3'  ; spatny      -> nutna rekonstrukce
nemovitost_stav_objektu.convert.4 = '2'  ; ve vystavbe -> dobry
nemovitost_stav_objektu.convert.5 = '2'  ; projekt     -> dobry
nemovitost_stav_objektu.convert.6 = '1'  ; novostavba  -> velmi dobry         (predpokladam ze ji nikdo zatim neznicil)
nemovitost_stav_objektu.convert.7 = '3'  ; k demolici  -> nutna rekonstrukce
nemovitost_stav_objektu.convert.8 = '3'  ; pred reko   -> nutna reko
nemovitost_stav_objektu.convert.9 = '2'  ; po reko     -> dobry
nemovitost_stav_objektu.convert.10 = '2' ; puvodni(sk) -> dobry

nemovitost_druh_objektu.column = 'postavenoz'
nemovitost_druh_objektu.type = 'int'
nemovitost_druh_objektu.convert.1 = '3'
nemovitost_druh_objektu.convert.2 = '1'
nemovitost_druh_objektu.convert.3 = '10'
nemovitost_druh_objektu.convert.4 = '10'
nemovitost_druh_objektu.convert.5 = '2'
nemovitost_druh_objektu.convert.6 = '10'
nemovitost_druh_objektu.convert.7 = '10'

;vyrábíme v php z typu a podtypu nemovitosti
druh.column = 'druh'
druh.type = 'int'

zakazka_typ.column = 'typ'
zakazka_typ.type = 'int'
zakazka_typ.convert.1 = '11'
zakazka_typ.convert.2 = 12''

zakazka_stav.column = 'status'
zakazka_stav.type = 'int'
zakazka_stav.convert.10 = '11'
zakazka_stav.convert.20 = '11'
zakazka_stav.convert.30 = '13'
zakazka_stav.convert.40 = '21'
zakazka_stav.convert.41 = '21'
zakazka_stav.convert.50 = '22'

zakazka_typ_smlouvy.column = 'exklusivita'
zakazka_typ_smlouvy.type = 'int'
zakazka_typ_smlouvy.convert.10 = '1'
zakazka_typ_smlouvy.convert.20 = '0'
zakazka_typ_smlouvy.convert.30 = '0'

;adresu převádíme v php
nemovitost_uir_stat.column = 'stat'
nemovitost_uir_stat.type = 'string'

nemovitost_uir_kraj_kod.column = 'kraj'
nemovitost_uir_kraj_kod.type = 'int'

nemovitost_uir_okres_kod.column = 'okres'
nemovitost_uir_okres_kod.type = 'int'

nemovitost_pocet_podlazi.column = 'pater'
nemovitost_pocet_podlazi.type = 'int'

nemovitost_podlazi_cislo.column = 'patro'
nemovitost_podlazi_cislo.type = 'int'

odpad.column = 'odpad'
odpad.type = 'int'
odpad.value = 'max<@nemovitost_odpad> ? 1 : 0' ;vraci jedna pokud je nejaky odpad nastaveny

nemovitost_elektrina.column = 'elektrina'
nemovitost_elektrina.type = 'int'
nemovitost_elektrina.value = 'substr<@this,1,1> ? 1 : -1'
;když máme 230V, pošleme tam elektřinu, jinak nic neuvedeme

nemovitost_voda.column = 'voda'
nemovitost_voda.type = 'int'
nemovitost_voda.value = 'max<@nemovitost_voda> ? 1 : 0'
;pokud máme nějakou vodu, pošleme obecní
;tohle není čísté řešení, ale lepší nemáme

plyn.column = 'plyn'
plyn.type = 'int'
plyn.value = 'max<@nemovitost_plyn> ? 1 : 0' ;vraci jedna pokud je nejaky plyn nastaveny

telefon.column = 'telefon'
telefon.type = 'int'
telefon.value = 'substr<@nemovitost_telekomunikace, 0, 1>'

vytapeni.column = 'vytapeni'
vytapeni.type = 'int'
vytapeni.value = 'max<@nemovitost_topeni> ? 1 : 0' ;vraci jedna pokud je nejaky topeni nastaveno

nemovitost_balkon.column = 'balkon'
nemovitost_balkon.type = 'int'

nemovitost_lodzie.column = 'lodzie'
nemovitost_lodzie.type = 'int'

nemovitost_terasa.column = 'terasa'
nemovitost_terasa.type = 'int'

nemovitost_sklep.column = 'sklep'
nemovitost_sklep.type = 'int'

nemovitost_energeticky_stitek.column = 'stitek'
nemovitost_energeticky_stitek.type = 'int'
nemovitost_energeticky_stitek.convert.1 = '1'
nemovitost_energeticky_stitek.convert.2 = '2'
nemovitost_energeticky_stitek.convert.3 = '3'
nemovitost_energeticky_stitek.convert.4 = '4'
nemovitost_energeticky_stitek.convert.5 = '5'
nemovitost_energeticky_stitek.convert.6 = '6'
nemovitost_energeticky_stitek.convert.7 = '7'
nemovitost_energeticky_stitek.convert.0 = '0'

nemovitost_merna_rocni_spotreba.column = 'stitek_narocnost'
nemovitost_merna_rocni_spotreba.type = 'int'

nemovitost_energeticky_stitek_vyhlaska.column = 'stitek_norma'
nemovitost_energeticky_stitek_vyhlaska.type = 'int'
nemovitost_energeticky_stitek_vyhlaska.convert.1 = 1

nemovitost_umisteni_objektu.column = 'umisteni'
nemovitost_umisteni_objektu.type = 'int'
; číselník máme stejný

nemovitost_poloha_objektu.column = 'umisteni'
nemovitost_poloha_objektu.type = 'int'
; číselník máme stejný

;plochy nasleduji model minulého exportu
nemovitost_plocha_zastavena.column = 'zastplocha'
nemovitost_plocha_zastavena.type = 'int'

nemovitost_plocha_parcely.column = 'plochapozem'
nemovitost_plocha_parcely.type = 'int'

nemovitost_garaz.column = 'garaz'
nemovitost_garaz.type = 'int'

nemovitost_uir_obec_kod.column = 'obec_uir'
nemovitost_uir_obec_kod.type = 'int'

nemovitost_uir_cobce_kod.column = 'castobce_uir'
nemovitost_uir_cobce_kod.type = 'int'

nemovitost_uir_ulice_text.column = 'ulice'
nemovitost_uir_ulice_text.type = 'string'

nemovitost_uir_obec_text.column = 'mesto'
nemovitost_uir_obec_text.type = 'string'

nemovitost_popis_detailni.column = 'popis_cz'
nemovitost_popis_detailni.type = 'string'
nemovitost_popis_detailni.value = '@nemovitost_popis_zakladni @this'

prohlidka_3d_link.column = 'prohlidka_3d_link'
prohlidka_3d_link.type = 'string'

[broker]
uzivatel_od_jmeno.column = 'makler_jmeno'
uzivatel_od_jmeno.type = 'string'

uzivatel_os_prijmeni.column = 'makler_prijmeni'
uzivatel_os_prijmeni.type = 'string'

email.column = 'makler_email'
email.type = 'string'

telefon.column = 'makler_telefon'
telefon.type = 'string'

foto.column = 'makler_foto'
foto.type = 'string'
